Subject: Re: [Tigers] Tigers Digest, Vol 11, Issue 1

From: clyde mclaughlin via Tigers <[email-masked]>
Date: Thu, 3 Jan 2019 14:37:14 +0000 (UTC)

--===============3038881667452501692==
	boundary="----=_Part_7768512_107751738.1546526234931"

------=_Part_7768512_107751738.1546526234931
Content-Transfer-Encoding: quoted-printable

I have been amused at all the comments on spark plug changes relating to al=
l kinds of cars and engines. =C2=A0I worked as a professional auto technici=
an for fifty years before retiring last year. =C2=A0many years ago I found =
it interesting that many of my colleges had the same complains...My respons=
e was always"If it was easy anybody could do it!" =C2=A0Clyde McLaughlin

-----Original Message-----
From: tigers-request <[email-masked]>
To: tigers <[email-masked]>
Sent: Thu, Jan 3, 2019 1:05 am
Subject: Tigers Digest, Vol 11, Issue 1

Send Tigers mailing list submissions to
=C2=A0=C2=A0=C2=A0 [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
=C2=A0=C2=A0=C2=A0 http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
=C2=A0=C2=A0=C2=A0 [email-masked]

You can reach the person managing the list at
=C2=A0=C2=A0=C2=A0 [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Tigers digest..."

Today's Topics:

=C2=A0 1. valve extractor for tool kit (James Armstrong)
=C2=A0 2. Re: Spark plug changes (J D Johnson)

----------------------------------------------------------------------

Message: 1
Date: Tue, 1 Jan 2019 19:48:39 +0000 (UTC)
From: James Armstrong <[email-masked]>
To: [email-masked]
Subject: [Tigers] valve extractor for tool kit

Hello all and Happy New Year,

For all you original Tiger owners with original tool-kits.? Did the tool-ki=
t contain: Sunbeam Tiger Alpine Plastic Valve Stem Extractor for tool kit I=
'd appreciate a definitive answer please! (especially for my car!
Best New Year regards,
Jim ArmstrongMk 1A382002083 LRXFECode 86TAC #....
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20190101/bfe8b7f3/=
attachment-0001.html>

------------------------------

Message: 2
Date: Wed, 02 Jan 2019 08:14:52 -0800
From: J D Johnson <[email-masked]>
To: [email-masked]
Subject: Re: [Tigers] Spark plug changes

Can someone explain how unbolting motor mounts aids plug replacement?

J.D.

At 08:04 PM 12/30/2018, Peter and Bonnie MacDonald via Tigers wrote:
>Many years ago I met a fellow -a friend of a=20
>friend - and after speaking for a bit it turned=20
>out that he was a mechanic at a Vancouver=20
>Chrysler dealer and of course they worked on=20
>Tigers. He told me that they always unbolted the=20
>motor mounts from the frame and dropped the=20
>engine down to make it easier to change the=20
>plugs. Once I bought a flex head 3/8??? ratchet=20
>the job got speeded up some for me. Peter MacDonald Coquitlam, BC
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20190102/3939aae9/=
attachment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

------------------------------

End of Tigers Digest, Vol 11, Issue 1
*************************************

------=_Part_7768512_107751738.1546526234931
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>I have been amused at all the comments on spark plug changes relating to all kinds of cars and engines. &nbsp;I worked as a professional auto technician for fifty years before retiring last year. &nbsp;many years ago I found it interesting that many of my colleges had the same complains...My response was always"If it was easy anybody could do it!" &nbsp;Clyde McLaughlin<br>
<br>
<br>

<div style="font-family:helvetica,arial;font-size:10pt;color:black">-----Original Message-----<br>
From: tigers-request &lt;[email-masked]&gt;<br>
To: tigers &lt;[email-masked]&gt;<br>
Sent: Thu, Jan 3, 2019 1:05 am<br>
Subject: Tigers Digest, Vol 11, Issue 1<br>
<br>

<div dir="ltr">Send Tigers mailing list submissions to<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">To subscribe or unsubscribe via the World Wide Web, visit<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/listinfo/tigers">http://autox.team.net/mailman/listinfo/tigers</a><br>
</div>

<div dir="ltr">or, via email, send a message with subject or body 'help' to<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">You can reach the person managing the list at<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">When replying, please edit your Subject line so it is more specific<br>
</div>

<div dir="ltr">than "Re: Contents of Tigers digest..."<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Today's Topics:<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp;  1. valve extractor for tool kit (James Armstrong)<br>
</div>

<div dir="ltr">&nbsp;  2. Re: Spark plug changes (J D Johnson)<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">----------------------------------------------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 1<br>
</div>

<div dir="ltr">Date: Tue, 1 Jan 2019 19:48:39 +0000 (UTC)<br>
</div>

<div dir="ltr">From: James Armstrong &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">Subject: [Tigers] valve extractor for tool kit<br>
</div>

<div dir="ltr">Message-ID: &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="utf-8"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Hello all and Happy New Year,<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">For all you original Tiger owners with original tool-kits.? Did the tool-kit contain: Sunbeam Tiger Alpine Plastic Valve Stem Extractor for tool kit I'd appreciate a definitive answer please! (especially for my car!<br>
</div>

<div dir="ltr">Best New Year regards,<br>
</div>

<div dir="ltr">Jim ArmstrongMk 1A382002083 LRXFECode 86TAC #....<br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20190101/bfe8b7f3/attachment-0001.html">http://autox.team.net/pipermail/tigers/attachments/20190101/bfe8b7f3/attachment-0001.html</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 2<br>
</div>

<div dir="ltr">Date: Wed, 02 Jan 2019 08:14:52 -0800<br>
</div>

<div dir="ltr">From: J D Johnson &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">Subject: Re: [Tigers] Spark plug changes<br>
</div>

<div dir="ltr">Message-ID: &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="iso-8859-1"; Format="flowed"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Can someone explain how unbolting motor mounts aids plug replacement?<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">J.D.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">At 08:04 PM 12/30/2018, Peter and Bonnie MacDonald via Tigers wrote:<br>
</div>

<div dir="ltr">&gt;Many years ago I met a fellow -a friend of a <br>
</div>

<div dir="ltr">&gt;friend - and after speaking for a bit it turned <br>
</div>

<div dir="ltr">&gt;out that he was a mechanic at a Vancouver <br>
</div>

<div dir="ltr">&gt;Chrysler dealer and of course they worked on <br>
</div>

<div dir="ltr">&gt;Tigers. He told me that they always unbolted the <br>
</div>

<div dir="ltr">&gt;motor mounts from the frame and dropped the <br>
</div>

<div dir="ltr">&gt;engine down to make it easier to change the <br>
</div>

<div dir="ltr">&gt;plugs. Once I bought a flex head 3/8??? ratchet <br>
</div>

<div dir="ltr">&gt;the job got speeded up some for me. Peter MacDonald Coquitlam, BC<br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20190102/3939aae9/attachment-0001.html">http://autox.team.net/pipermail/tigers/attachments/20190102/3939aae9/attachment-0001.html</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Subject: Digest Footer<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">_______________________________________________<br>
</div>

<div dir="ltr">Tigers mailing list<br>
</div>

<div dir="ltr"><a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/listinfo/tigers">http://autox.team.net/mailman/listinfo/tigers</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">End of Tigers Digest, Vol 11, Issue 1<br>
</div>

<div dir="ltr">*************************************<br>
</div>
</div>
</font>
------=_Part_7768512_107751738.1546526234931--

--===============3038881667452501692==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============3038881667452501692==--